

.dict-letters {
  margin: 1em 0 2em;
  display: flex;
  justify-content: space-evenly;
}
  .dict-letters .x-nav {
    display: block;
    width: 30ex;
  }
    .dict-letters .x-nav a {
      display: block;
      text-decoration: none;
    }
  .dict-letters .x-nav.x-right {
    text-align: right;
  }
  .dict-letters ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 1.2em;
    display: flex;
    justify-content: center;
    width: 60ex;
  }
    .dict-letters ul li {
      display: block;
    }
    .dict-letters ul a {
      display: block;
      padding: 0 0.4ex;
      text-decoration: none;
      border: 1px solid transparent;
    }
    .dict-letters ul a:hover {
      opacity: 0.5;
    }
    .dict-letters ul li.x-active {
    }
    .dict-letters ul li.x-active a {
      border: 1px solid;
    }
    .dict-letters ul li.x-active a:hover {
      opacity: 1;
    }


.dict-words {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
  .dict-words a {
    text-decoration: none;
  }
  .dict-words a:hover {
    text-decoration: underline;
  }
.dict-words.x-columns {
  columns: 2;
}
